<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Subway: {% block title %}Welcome!{% endblock %}</title>
        {% block head_css %}
            <!-- Copy CSS from https://getbootstrap.com/docs/4.4/getting-started/introduction/#css -->
            <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
            <link rel="stylesheet" href="{{ asset('css/app.css') }}">
        {% endblock %}
        {% block head_js %}
            <!-- Copy JavaScript from https://getbootstrap.com/docs/4.4/getting-started/introduction/#js -->
            <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
            <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
            <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
            <script defer src="{{ asset('fontawesome-free-5.14.0-web/js/all.min.js') }}"></script>

        {% endblock %}
    </head>
    <body>
    <div class="container-fluid">
        <div class="row">
            {{ include('nav.html.twig') }}
            <main role="main" class="col-md-9 ml-sm-auto col-lg-10 pt-3 px-4">
                {% block body %}{% endblock %}
            </main>
        {% block javascripts %}{% endblock %}
        </div>
    </div>
    </body>
</html>
